﻿<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/invoices_page.css" />
</head>
<body>

<div class="site site_inner">

    <header class="site__header">

        <div class="site__header__inner container">

            <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

            <nav class="navbar navbar-default" role="navigation">
                <div class="container-fluid">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>
                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                        <ul class=" nav navbar-nav ">
                            <li>
                                <a href="#" class="active"><span>Connection</span></a>
                            </li>
                            <li>
                                <a href="#"><span>About</span></a>
                            </li>
                            <li>
                                <a href="#"><span>FAQ</span></a>
                            </li>
                        </ul>
                    </div><!-- /navbar-collapse -->

                </div><!-- /container-fluid -->
            </nav>

            <div class="avatar">
                <a href="#">
                    <img src="pic/avatar.png" alt="">
                    <div>
                        <span>Djihed Naga</span>
                        <span>Administrator</span>
                    </div>
                </a>
            </div><!-- /avatar -->

        </div>
        <div class="lang">
            <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
            <a href="#"><img src="img/france.png" alt=""/></a>
        </div><!-- /lang -->

    </header><!-- /site__header -->

    <div class="site__content">

        <div class="site__sub-header">

            <div class="container">

                <div class="row">

                    <div class="col-sm-8">

                        <h1 class="site__title">
                            My Account
                            <span>Edit your personal details</span>
                        </h1><!-- /site__title -->

                    </div>

                    <div class="col-sm-4 site__new-event">

                        <a href="#" class="btn btn_blue">Organize My Event</a>

                    </div><!-- /site__new-event -->

                </div>

            </div>

        </div><!-- /site__sub-header -->

        <nav class="sub-menu">
            <div class="container">
                <div class="row">
                    <ul class="nav nav-pills">
                        <li role="presentation"><a href="#">Account</a></li>
                        <li role="presentation" class="active"><a href="#">Events</a></li>
                        <li role="presentation"><a href="#">Services</a></li>
                        <li role="presentation"><a href="#">Messages<span>(1)</span></a></li>
                        <li role="presentation"><a href="#">Parameters</a></li>
                        <li role="presentation"><a href="#">Tickets</a></li>
                        <li role="presentation"><a href="#">Companies</a></li>
                    </ul>
                </div>
            </div>
        </nav><!-- /sub-menu -->

        <div class="site__wrap">


            <div class="events-title container">

                <div class="info-block">
                    <p><b>CTRL + Left Click</b> on Event image for multiple selection</p>
                    <div class="info-cintainer">
                        <span>?</span>
                        <div>
                            <ul>
                                <li><a href="#">Unpublish Events</a> </li>
                                <li><a href="#">Archive Events</a> </li>
                                <li><a href="#">Delete Events</a> </li>
                            </ul>
                        </div>
                    </div><!-- /info-cintainer -->
                    <a href="#" class="btns btns_4 btns_add">Add New Service</a>
                </div><!-- /info-block -->

                <h2 class="site__subtitle">Add New Service</h2><!-- /site__subtitle -->

            </div><!-- /events-title -->

            <div class="site__layout container">

                <!-- events-menu -->
                <nav class="events-menu">
                    <ul>
                        <li>
                            <a class="events-menu__events events-menu__active" href="#">Manage My Events</a>
                        </li>
                        <li>
                            <a class="events-menu__invoices" href="#">My Invoices</a>
                        </li>
                        <li>
                            <a class="events-menu__general" href="#">General Condition Of Events</a>
                        </li>
                    </ul>
                </nav>
                <!-- /events-menu -->

                <form class="row services">
                    <div class="col-lg-7">

                        <div class="services__left">

                            <div class="services__type">

                                <h3 class="services__subtitle2">Type Of Service</h3><!-- /organize__subtitle -->

                                <select class="services__select">
                                    <option value="1" data-image="img/select-icon/dj.png" selected>Dj</option>
                                    <option value="2" data-image="img/select-icon/dj.png">Vj</option>
                                    <option value="3" data-image="img/select-icon/dj.png">MC</option>
                                </select>
                            </div><!-- /services__type -->


                            <div class="services__info">

                                <h3 class="services__subtitle2">Practical Information</h3><!-- /organize__subtitle -->

                                <fieldset>
                                    <input id="event_name" type="text" value="Sensation - White Par">
                                    <label for="event_name">Event Name</label>
                                </fieldset>
                                <fieldset>
                                    <input id="event_location" type="text" value="Bruxelles, Rue De La Paix">
                                    <label for="event_location">Location</label>
                                </fieldset>
                                <fieldset>
                                    <div class="questions">
                                        ?
                                        <span>Your price will be majored by 10% for the O&B fees</span>
                                    </div><!-- /questions -->
                                    <input id="price-per-hour" type="text" value="60€">
                                    <label for="price-per-hour">Price Per Hour</label>
                                </fieldset>
                                <fieldset>

                                    <div class="questions">
                                        ?
                                        <span>Your price will be majored by 10% for the O&B fees</span>
                                    </div><!-- /questions -->


                                    <input id="forfait-per-event" type="text" value="200€">
                                    <label for="forfait-per-event">Forfait Per Event</label>
                                </fieldset>
                                <fieldset>
                                    <input id="more-info" class="services__more-info" type="text" placeholder="Enter Additional Info">
                                    <label for="more-info">More Info About Your Forfait</label>
                                </fieldset>
                                <fieldset>
                                    <textarea id="event_description">At age 18, Guetta began to DJ at the Broad Club in Paris. He first played popular songs, and he discovered house music when he heard a Farley "Jackmaster" Funk track on French radio in 1987. The next year, he began hosting his own club nights.</textarea>
                                    <label for="event_description">Short Description</label>
                                </fieldset>

                            </div><!-- /services__info -->


                        </div><!-- /services__left -->


                    </div>

                    <div class="col-lg-5">

                        <div class="services__right">

                            <div class="services__images">

                                <h3 class="services__subtitle2">Images</h3><!-- /organize__subtitle -->

                                <ul>
                                    <li></li>
                                    <li>
                                        <span>
                                            <img src="pic/organize__images.jpg" alt=""/>
                                        </span>
                                    </li>
                                    <li>
                                        <span>
                                            <img src="pic/organize__images2.jpg" alt=""/>
                                        </span>
                                    </li>
                                </ul>
                            </div><!-- /services__images -->

                            <div class="services__fbook">
                                <h3 class="services__subtitle2">Youtube Video</h3><!-- /organize__subtitle -->

                                <input type="text" placeholder="http://www.youtube.com/videolink">
                            </div><!-- /organize__fbook -->

                            <!-- services__availability -->
                            <div class="services__availability">

                                <h3 class="services__subtitle2">Availability</h3><!-- /services__subtitle2 -->

                                <div class="services__availability-header">
                                    <div>Every Friday</div>
                                    <span>20h - 03h</span>
                                    <a href="#" class="services__availability-edit"></a>
                                    <a href="#" class="services__availability-remove"></a>
                                </div><!-- /services__availability-header -->

                                <div class="services__availability-content">

                                    <div class="services__availability-date">
                                        <h3>Date & Time</h3>
                                        <fieldset>
                                            <div class="datapicker-wrap">
                                                <input class="site-inuput datepicker" type="text" id="event_date" value="January 21, 2016">
                                            </div>
                                        </fieldset>
                                        <fieldset>
                                            <div class="timepicker-wrap ">
                                                <span>From</span>
                                                <input type="text" value="20h">
                                                <span>To</span>
                                                <input type="text" value="03h">
                                            </div>
                                        </fieldset>
                                    </div><!-- /services__availability-date -->

                                    <div class="services__availability-repeat">
                                        <h3>Repeat</h3>
                                        <ul>
                                            <li>
                                                <input type="radio" name="r1" id="r1-1"/>
                                                <label for="r1-1">Everyday</label>
                                            </li>
                                            <li>
                                                <input type="radio" name="r1" id="r1-2" checked/>
                                                <label for="r1-2">Only Weekend</label>
                                            </li>
                                            <li>
                                                <input type="radio" name="r1" id="r1-3"/>
                                                <label for="r1-3">Weekly</label>
                                            </li>
                                            <li>
                                                <input type="radio" name="r1" id="r1-4"/>
                                                <label for="r1-4">Monthly</label>
                                            </li>
                                        </ul>
                                    </div><!-- /services__availability-repeat -->

                                </div><!-- /services__availability-content -->

                                <div class="services__availability-btns">
                                    <button type="submit" class="btns btns_3">Save</button>
                                </div>

                                <div class="services__availability-btns">
                                    <button type="submit" class="btns btns_add">New Timeslot</button>
                                    <button type="submit" class="btns">Calendar Preview</button>
                                </div>

                            </div>
                            <!-- /services__availability -->

                        </div><!-- /services__right -->

                    </div>

                </form><!-- /services -->

            </div><!-- /site__layout -->

            <div class="site__btn">
                <a href="24_organize_my_event_search_provider.html" class="btns btns_4">Preview</a>
                <a href="24_organize_my_event_search_provider.html" class="btns btns_3">Publish Service</a>
            </div><!-- /organize__next -->

        </div>

    </div><!-- /site__content -->

    <footer class="site__footer">

        <div class="site__footer-layout">

            <div class="container">
                <ul class="row site__footer__menu">

                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>Practical Info</h2>
                            </li>
                            <li><a href="#">How It Works</a> </li>
                            <li><a href="#">Testimonials</a> </li>
                            <li><a href="#">Contact Us</a> </li>
                            <li><a href="#">FAQ</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>About</h2>
                            </li>
                            <li><a href="#">Who We Are</a> </li>
                            <li><a href="#">General Conditions</a> </li>
                            <li><a href="#">Press</a> </li>
                            <li><a href="#">Jobs</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                        <ul>
                            <li>
                                <h2>News</h2>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Events in 2015.</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Year Evening With Us</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Website Update v5</span>
                                    Posted by John, 30 Dec 2014.
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <h2>Follow Us</h2>
                        <ul class="social">
                            <li><a href="#" class="social__facebook">facebook</a> </li>
                            <li><a href="#" class="social__googleplus">googleplus</a> </li>
                            <li><a href="#" class="social__youtube">youtube</a> </li>
                            <li><a href="#" class="social__twitter">twitter</a> </li>
                        </ul>
                    </li>
                </ul>
                <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
            </div>


        </div><!-- /site__footer-layout -->

    </footer><!-- /site__footer -->

</div><!-- /site -->

<script src="js/jquery-2.1.3.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.iscroll.js"></script>
<script src="js/jquery-ui.min.js"></script>
<script src="js/jquery.main.js"></script>

</body>
</html>